@charset "utf-8";

:root{
  --animation-kv-slow1: 80000ms linear infinite;
  --animation-kv-slow2: 70000ms linear infinite;
  --animation-kv-fast1: 50000ms linear infinite;
  --animation-kv-fast2: 40000ms linear infinite;
}
html{
  font-family: "Zen Kaku Gothic New", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.js_fade{
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s ease-out, transform 0.8s ease-out;
}
.js_fade.is_show{
  opacity: 1;
  transform: translateY(0);
  transition-delay: .7s;
}


/* ページ内共通パーツ pcmn_ */
.pcmn_inner{
  position: relative;
  width: 100%;
  max-width: 1560px;
  padding-right: 60px;
  padding-left: 60px;
  margin-right: auto;
  margin-left: auto;
}
.pcmn_ttl01 .en{
  font-size: 5.6rem;
  font-family: var(--font-set-en);
  font-weight: 600;
  display: block;
  line-height: 1;
}
.js_ttl .en{
  overflow: hidden;
}
.js_ttl .en span{
  display: block;
  transform: translateY(100%);
  transition: transform 0.5s ease 0.25s;
  transform-origin: left bottom;
  line-height: 1.1;
}
.js_ttl.is_show .en span{
  transform: translateY(0);
}
.pcmn_ttl01 .jp{
  font-size: 1.8rem;
  font-family: var(--font-set-jp);
  font-weight: bold;
  display: block;
  line-height: 1;
  margin-top: 6px;
}
.pcmn_ttl02{
  font-size: 4rem;
  font-family: var(--font-set-en);
  font-weight: 600;
  line-height: 1;
}
.pcmn_txt_catch{
  font-size: 2.6rem;
  /* font-size: clamp(2.4rem,2.874vw,3rem); */
  font-family: var(--font-set-jp);
  font-weight: bold;
  line-height: 1.4;
}
a.pcmn_link .img{
  transition: var(--transition-set-img);
}
a.pcmn_link .txt > span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .4s;
}
@media (any-hover:hover) and (pointer: fine){
  a.pcmn_link:hover .img{
    transform: scale(1.1);
  }
  a.pcmn_link:hover .txt > span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
}
@media screen and (max-width :834px) {
  .pcmn_inner{
    width: 100%;
    padding-right: 5.128%;
    padding-left: 5.128%;
  }
  .pcmn_ttl01 .en{
    font-size: 4rem;
  }
  .pcmn_ttl01 .jp{
    font-size: 1.6rem;
  }
  .pcmn_ttl02{
    font-size: 3.2rem;
  }
  .pcmn_txt_catch{
    font-size: 1.7rem;
  }
}
/* ===============================================
# TOP
=============================================== */

/* area_kv
----------------------------------------------- */
.area_kv{
  width: 100%;
  height: 100svh;
  position: relative;
}
.area_kv .txt_catch{
  width: 100%;
  font-size: 14.6rem;
  font-size: clamp(86px,10.299vw,146px);
  text-align: center;
  font-family: var(--font-set-en);
  font-weight: 600;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  letter-spacing: 6px;
  line-height: 1.2;
  overflow: hidden;
  padding-left: 3.125vw;
}
.area_kv .txt_catch span{
  display: block;
  transform: translateY(100%);
  transition: transform 0.5s ease 0.25s;
  transform-origin: left bottom;
}
.area_kv.is_show .txt_catch span{
  transition-delay: 1s;
  transform: translateY(0);
}
.area_kv .txt_catch em{
  font-weight: 700;
}
.area_kv .bg{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.area_kv .kv_logo{
  display: block;
  width: 75vw;
  min-width: 1000px;
  height: 23.958vw;
  min-height: 318px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.area_kv .kv_logo.is_over{
  width: 1100vw;
}
.area_kv .bg_animation{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  pointer-events: none;
  opacity: 0;
}
.area_kv .bg_animation.is_hidden{
  opacity: 0 !important;
  transition-delay: 0s !important;
  transition: opacity ease-in-out .8s !important;
}
.area_kv.is_show .bg_animation{
  opacity: 1;
  transition: opacity ease-in-out .4s;
  transition-delay: 1.6s;
}
.area_kv.is_show .bg_animation.is_return{
  transition-delay: 0s;
}
.area_kv .bg_animation .bg1,
.area_kv .bg_animation .bg2,
.area_kv .bg_animation .bg3,
.area_kv .bg_animation .bg4{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-size: 100% auto;
  background-repeat: repeat;
}
.area_kv .bg_animation .bg1{
  background-image: url(/img_top/kv_bg1.png);
  animation: kv_bg_loop var(--animation-kv-slow1);
}
.area_kv .bg_animation .bg2{
  background-image: url(/img_top/kv_bg2.png);
  animation: kv_bg_loop var(--animation-kv-fast1);
}
.area_kv .bg_animation .bg3{
  background-image: url(/img_top/kv_bg3.png);
  animation: kv_bg_loop var(--animation-kv-slow2);
}
.area_kv .bg_animation .bg4{
  background-image: url(/img_top/kv_bg4.png);
  animation: kv_bg_loop var(--animation-kv-fast2);
}
.area_kv .bg_animation.is_stop .bg1,
.area_kv .bg_animation.is_hidden .bg1,
.area_kv .bg_animation.is_stop .bg2,
.area_kv .bg_animation.is_hidden .bg2,
.area_kv .bg_animation.is_stop .bg3,
.area_kv .bg_animation.is_hidden .bg3,
.area_kv .bg_animation.is_stop .bg4,
.area_kv .bg_animation.is_hidden .bg4{
  animation-play-state: paused;
}
.area_kv #btn_kv{
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 34px;
  height: 34px;
}
.area_kv #btn_kv img{
  width: 24px;
  height: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.area_kv .box_bnr{
  position: absolute;
  bottom: 24px;
  right: 32px;
  transition: var(--transition-set);
}
.area_kv .box_bnr.is_hidden{
  opacity: 0;
  pointer-events: none;
}
.area_kv .box_bnr a{
  display: block;
  border-radius: 32px;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
  overflow: hidden;
}
.area_kv .box_bnr #bnr_close{
  position: absolute;
  top: -6px;
  right: -10px;
  width: 32px;
  height: 32px;
  background: url(/img_top/ico_close.svg)no-repeat;
  background-size: contain;
  color: transparent;
}
@keyframes kv_bg_loop{
  0%{
    background-position: 0 0;
  }
  100%{
    background-position: 0 -3240px;
  }
}
@media screen and (max-width :834px) {
  .area_kv .txt_catch{
    font-size: 4.7rem;
    font-size: clamp(47px,12.051vw,80px);
    letter-spacing: 0;
    padding-left: 0;
  }
  .area_kv .kv_logo{
    width: 128vw;
    height: 40.666vw;
    min-width: auto;
    min-height: auto;
  }
  .area_kv .bg_animation .bg1{
    background-image: url(/img_top/kv_bg1_sp.png);
  }
  .area_kv .bg_animation .bg2{
    background-image: url(/img_top/kv_bg2_sp.png);
  }
  .area_kv .bg_animation .bg3{
    background-image: url(/img_top/kv_bg3_sp.png);
  }
  .area_kv .bg_animation .bg4{
    background-image: url(/img_top/kv_bg4_sp.png);
  }
  .area_kv .box_bnr{
    width: 61.5vw;
    max-width: 400px;
    right: 12px;
    bottom: 12px;
  }
  .area_kv .box_bnr a{
    border-radius: 16px;
  }
  .area_kv .box_bnr #bnr_close{
    right: -5px;
    width: 18px;
    height: 18px;
  }
  .area_kv #btn_kv{
    background-size: 20px 20px;
    bottom: 18px;
    left: 18px;
    width: 24px;
    height: 24px;
  }
}
@media print{}

/* area_message
----------------------------------------------- */
.area_message{
  padding-top: 200px;
  padding-bottom: 200px;
}
.area_message .ttl_message{
  overflow: hidden;
}
.area_message .ttl_message img{
  max-width: 288px;
  margin: 0 auto;
  display: block;
  transform: translateY(100%);
  transition: transform 0.5s ease 0.5s;
  transform-origin: left bottom;
}
.area_message .ttl_message.is_show img{
  transform: translateY(0);
}
.area_message .ttl_message + .txt_message{
  margin-top: 85px;
}
.area_message .txt_message{
  line-height: 2.3;
  font-size: 1.8rem;
  text-align: center;
  font-weight: 700;
  font-family: var(--font-set-jp);
}
.area_message .txt_message + .txt_message{
  margin-top: 60px;
}
.area_message .txt_message + .cmn_btn{
  margin-top: 85px;
}

@media screen and (max-width :834px) {
  .area_message{
    padding-top: 150px;
    padding-bottom: 78px;
  }
  .area_message .ttl_message img{
    max-width: 268px;
  }
  .area_message .txt_message{
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.8666;
  }
  .area_message .ttl_message + .txt_message{
    margin-top: 60px;
  }
  .area_message .txt_message + .txt_message{
    margin-top: 32px;
  }
  .area_message .txt_message + .cmn_btn{
    margin-top: 60px;
  }
}


/* ===============================================
# sec_service
=============================================== */
.sec_service{
  background: #e6ecee;
  padding-top: 120px;
  padding-bottom: 120px;
}
.sec_service .area_ttl{
  /* display: flex; */
  /* gap: 0 6.458vw; */
}
.sec_service .area_ttl .pcmn_txt_catch{
  margin-top: 70px;
}
.sec_service .area_service{
  background: #fff;
  border-radius: 32px;
  padding: 80px;
  margin-top: 80px;
}
.sec_service .area_service .box_promotion > a{
  display: flex;
  flex-wrap: wrap;
  gap: 0 5%;
  width: 100%;
  color: #000;
  position: relative;
  padding-right: 5.468%;
}
.sec_service .area_service .box_promotion > a::after{
  content: "";
  display: block;
  width: 4.6875%;
  height: 60px;
  background: url(/assets/img/ico_arrow_b.svg)no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.sec_service .area_service .box_promotion > a .pcmn_ttl02{
  width: 100%;
  margin-bottom: 30px;
}
.sec_service .area_service .box_promotion > a .pcmn_ttl02 span,
.sec_service .area_service .box_creative > a .item_txt .ttl span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .2s;
}
.sec_service .area_service .box_promotion > a .item_img{
  width: 31.25%;
  border-radius: 32px;
  overflow: hidden;
  height: 100%;
}
.sec_service .area_service .box_promotion > a .item_img img,
.sec_service .area_service .box_creative > a .item_img img{
  transition: var(--transition-set-img);
}
.sec_service .area_service .box_promotion > a .item_txt{
  width: 63.282%;
}
.sec_service .area_service .box_promotion > a .item_txt .ttl{
  font-size: 3rem;
  /* font-size: clamp(2.4rem,2.874vw,3.6rem); */
  font-family: var(--font-set-jp);
  font-weight: 700;
  line-height: 1.3;
  margin-top: -12px;
}
.sec_service .area_service .box_promotion > a .item_txt .txt{
  font-family: var(--font-set-jp);
  font-weight: 700;
  line-height: 1.6;
  margin-top: 24px;
}
.sec_service .area_service .box_promotion + .pcmn_ttl02{
  margin-top: 100px;
}
.sec_service .area_service .box_creative{
  display: flex;
  gap: 0 3.125%;
  margin-top: 30px;
}
.sec_service .area_service .box_creative > a{
  width: 31.25%;
  color: #000;
}
.sec_service .area_service .box_creative > a .item_img{
  border-radius: 32px;
  overflow: hidden;
}
.sec_service .area_service .box_creative > a .item_txt{
  margin-top: 24px;
  padding: 0 10px;
}
.sec_service .area_service .box_creative > a .item_txt .ttl{
  font-size: 2.8rem;
  font-family: var(--font-set-en);
  font-weight: 600;
  line-height: 1;
  position: relative;
}
.sec_service .area_service .box_creative > a .item_txt .ttl::after{
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  background: url(/assets/img/ico_arrow_b.svg)no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.sec_service .area_service .box_creative > a .txt{
  font-family: var(--font-set-jp);
  font-weight: 700;
  margin-top: 16px;
  line-height: 1.6;
  padding: 0 10px;
}
.sec_service .area_service .box_creative + .cmn_btn{
  margin-top: 72px;
}
.sec_service .area_bnr{
  padding-top: 75px;
}

@media (any-hover:hover) and (pointer: fine){
  .sec_service .area_service .box_promotion > a:hover .pcmn_ttl02 span,
  .sec_service .area_service .box_creative > a:hover .item_txt .ttl span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
  .sec_service .area_service .box_promotion > a:hover .item_img img,
  .sec_service .area_service .box_creative > a:hover .item_img img{
    transform: scale(1.1);
  }
}
@media screen and (max-width :834px) {
  .sec_service{
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .sec_service .area_ttl{
    flex-direction: column;
  }
  .sec_service .area_ttl .pcmn_txt_catch{
    margin-top: 40px;
  }
  .sec_service .area_service{
    margin-top: 50px;
    padding: 38px 5.715%;
  }
  .sec_service .area_service .box_promotion > a{
    padding: 0;
  }
  .sec_service .area_service .box_promotion > a::after{
    width: 32px;
    height: 32px;
    top: 0;
    transform: none;
  }
  .sec_service .area_service .box_promotion > a{
    flex-direction: column;
  }
  .sec_service .area_service .box_promotion > a .pcmn_ttl02{
    margin-bottom: 30px;
  }
  .sec_service .area_service .box_promotion > a .item_img{
    width: 100%;
  }
  .sec_service .area_service .box_promotion > a .item_txt{
    width: 100%;
  }
  .sec_service .area_service .box_promotion > a .item_txt .ttl{
    font-size: 2rem;
    margin-top: 26px;
  }
  .sec_service .area_service .box_promotion > a .item_txt .txt{
    margin-top: 16px;
  }
  .sec_service .area_service .box_promotion + .pcmn_ttl02{
    margin-top: 64px;
  }
  .sec_service .area_service .box_creative{
    flex-direction: column;
    margin-top: 24px;
  }
  .sec_service .area_service .box_creative > a{
    width: 100%;
  }
  .sec_service .area_service .box_creative > a + a{
    margin-top: 24px;
  }
  .sec_service .area_service .box_creative > a .creative_inner{
    display: flex;
    gap: 0 5.451%;
    justify-content: space-between;
    align-items: center;
  }
  .sec_service .area_service .box_creative > a .creative_inner .item_img{
    width: 43.548%;
  }
  .sec_service .area_service .box_creative > a .creative_inner .item_txt{
    width: 50%;
    margin-top: 0;
  }
  .sec_service .area_service .box_creative > a .item_txt{
    padding: 0;
  }
  .sec_service .area_service .box_creative > a .item_txt .ttl{
    font-size: 2.8rem;
    font-size: clamp(2.2rem,6.875vw,2.8rem);
  }
  .sec_service .area_service .box_creative > a .item_txt .ttl::after{
    width: 32px;
    height: 32px;
  }
  .sec_service .area_service .box_creative > a .txt{
    line-height: 1.785;
    margin-top: 12px;
    padding: 0 5px;
  }
  .sec_service .area_service .box_creative + .cmn_btn{
    margin-top: 64px;
  }
  .sec_service .area_bnr{
    padding-top: 62px;
  }
}


/* ===============================================
# sec_work
=============================================== */
.sec_work{
  padding-top: 140px;
  position: relative;
  background-color: #fff;
}
.sec_work .cmn_list_work{
  margin-top: 64px;
}
.sec_work .cmn_list_work + .cmn_btn{
  margin-top: 84px;
}
@media screen and (max-width :834px) {
  .sec_work{
    padding-top: 75px;
  }
  .sec_work .cmn_list_work li:nth-child(n + 4){
    display: none;
  }
  .sec_work .cmn_list_work + .cmn_btn{
    margin-top: 38px;
  }
  .sec_work .cmn_btn{
    text-align: center;
  }
}


/* ===============================================
# sec_inside
=============================================== */
.sec_inside{
  padding-top: 380px;
  padding-bottom: 140px;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
#js_bg_inside{
  content: "";
  display: block;
  width: 143vw;
  height: 136vw;
  background-color: #e6ecee;
  clip-path: ellipse(50% 28% at 50% 50%);
  position: absolute;
  top: -10%;
  top: -7.55vw;
  left: 50%;
  transform: translateX(-50%);
}
.sec_inside .ttl_inside .en{
  font-family: var(--font-set-en);
  font-size: 6rem;
  font-weight: 600;
  text-align: center;
  display: block;
  line-height: 1;
}
.sec_inside .ttl_inside .jp{
  font-family: var(--font-set-jp);
  font-size: 3.2rem;
  font-weight: 700;
  text-align: center;
  display: block;
  line-height: 1;
  margin-top: 30px;
}
.sec_inside .cmn_list_contents{
  flex-wrap: nowrap;
}
.sec_inside .cmn_btn a{
  background-color: transparent;
}
#splide_inside{
  margin-top: 97px;
}
#splide_inside.splide.is-initialized:not(.is-active) .splide__list{
  display: flex;
}
#splide_inside .splide__toggle{
  display: none;
}
#splide_inside + .cmn_btn{
  margin-top: 78px;
}
@media screen and (max-width :1080px){
  #js_bg_inside{
    clip-path: ellipse(50% 26% at 50% 50%);
    height: 200vw;
  }
}
@media screen and (max-width :834px) {
  .sec_inside{
    padding-top: 260px;
    padding-top: clamp(260px,66.66vw,450px);
    padding-bottom: 77px;
  }
  #js_bg_inside{
    width: 252vw;
    height: 364vw;
    top: 0;
    clip-path: ellipse(50% 30% at 50% 50%);
  }
  .sec_inside .ttl_inside .en{
    font-size: 4.8rem;
  }
  .sec_inside .ttl_inside .jp{
    font-size: 2rem;
    margin-top: 18px;
  }
  .sec_inside .cmn_list_contents{
    flex-wrap: nowrap;
    flex-direction: row;
  }
  #splide_inside{
    width: 100vw;
    margin-left: -5.128vw;
    margin-top: 56px;
  }
  #splide_inside .splide__pagination{
    gap: 8px;
    margin-top: 25px;
  }
  #splide_inside .splide__pagination__page{
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50px;
    border: 1px solid #b0b8bb;
  }
  #splide_inside .splide__pagination__page.is-active{
    background-color: #000;
    border-color: #000;
  }
  #splide_inside .splide__toggle{
    position: absolute;
    bottom: -5px;
    left: 20px;
    width: 20px;
  }
  #splide_inside + .cmn_btn{
    margin-top: 37px;
  }
  .sec_inside .cmn_btn a{
    text-align: center;
  }
}


/* ===============================================
# sec_recruit
=============================================== */
.sec_recruit{
  background-color: #fff;
  padding-top: 140px;
  padding-bottom: 140px;
  position: relative;
}
.sec_recruit .area_recruit{
  display: flex;
  gap: 0 2.777%;
}
.sec_recruit .area_recruit .item_txt{
  width: 47.222%;
}
.sec_recruit .area_recruit .item_txt .pcmn_ttl01 + .pcmn_txt_catch{
  margin-top: 52px;
}
.sec_recruit .area_recruit .item_txt .pcmn_txt_catch + .cmn_p{
  margin-top: 40px;
}
.sec_recruit .cmn_p{
  line-height: 2.375;
}
.sec_recruit .area_recruit .item_txt .txt_recruit{
  font-size: 2rem;
  font-family: var(--font-set-jp);
  font-weight: 700;
  margin-top: 20px;
}
.sec_recruit .area_recruit .item_txt .txt_recruit + .cmn_btn{
  margin-top: 55px;
}
.sec_recruit .area_recruit .item_img{
  width: 50%;
}
@media screen and (max-width :834px) {
  .sec_recruit{
    padding-top: 78px;
    padding-bottom: 80px;
  }
  .sec_recruit .area_recruit{
    flex-direction: column;
  }
  .sec_recruit .area_recruit .item_txt{
    width: 100%;
  }
  .sec_recruit .area_recruit .item_txt .pcmn_ttl01 + .pcmn_txt_catch{
    margin-top: 30px;
  }
  .sec_recruit .area_recruit .item_txt .pcmn_txt_catch + .cmn_p{
    margin-top: 20px;
  }
  .sec_recruit .cmn_p{
    line-height: 1.857;
  }
  .sec_recruit .area_recruit .item_txt .txt_recruit{
    font-size: 1.7rem;
    margin-top: 16px;
  }
  .sec_recruit .area_recruit .item_txt .txt_recruit + .cmn_btn{
    margin-top: 35px;
  }
  .sec_recruit .area_recruit .item_img{
    width: 100%;
    margin-top: 64px;
  }
  .sec_recruit .cmn_btn{
    text-align: center;
  }
}


/* ===============================================
# sec_topics
=============================================== */
.sec_topics{
  background-color: #e6ecee;
  padding-top: 128px;
  padding-bottom: 126px;
}
.sec_topics .box_topics{
  display: flex;
  gap: 0 2.229%;
}
.sec_topics .box_topics .item_ttl{
  width: 205px;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
}
.sec_topics .box_topics .item_ttl .pcmn_ttl01{
  margin-bottom: 20px;
}
.sec_topics .box_topics .item_ttl .cmn_btn{
  margin-top: auto;
  width: 100%;
}
.sec_topics .box_topics .item_list{
  width: 100%;
}
.sec_topics .box_topics .list_topics li > *{
  background-color: #fff;
}
@media screen and (max-width :834px) {
  .sec_topics{
    padding-top: 60px;
    padding-bottom: 64px;
  }
  .sec_topics .box_topics{
    flex-direction: column;
    position: relative;
  }
  .sec_topics .box_topics .item_ttl .cmn_btn{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    max-width: 175px;
  }
  .sec_topics .box_topics .item_ttl .cmn_btn a{
    text-align: left;
  }
  .sec_topics .box_topics .item_list{
    margin-top: 32px;
    padding-bottom: 95px;
  }
}


/* ===============================================
# sec_contact
=============================================== */
.sec_contact a.link_contact{
  background-color: #333;
  color: #fff;
  width: 100%;
  text-align: center;
  display: block;
  padding: 120px 120px 128px;
  position: relative;
  transition: 0.5s ease;
  overflow: hidden;
  background-image: url(/img_top/bg_contact_b.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}
.sec_contact a.link_contact::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(/img_top/bg_contact_w.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  clip-path: circle(0%);
  transition: var(--transition-set);
}
.sec_contact .link_contact .en{
  font-size: 6rem;
  font-family: var(--font-set-en);
  font-weight: 500;
  line-height: 1;
  display: block;
  position: relative;
  z-index: 2;
  width: fit-content;
  margin: 0 auto;
}
.sec_contact .link_contact .en::after{
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background: url(/assets/img/ico_arrow_w.svg)no-repeat;
  background-size: contain;
  position: absolute;
  top: 56%;
  right: -88px;
  transform: translateY(-50%);
  transition: var(--transition-set);
}
.sec_contact .link_contact .jp{
  font-size: 2rem;
  font-family: var(--font-set-jp);
  font-weight: 700;
  line-height: 1;
  display: block;
  margin-top: 10px;
  position: relative;
  z-index: 2;
}
@media (any-hover:hover) and (pointer: fine){
  .sec_contact a.link_contact:hover{
    color: #000;
  }
  .sec_contact a.link_contact:hover::before{
    clip-path: circle(150%);
    transition: 0.5s ease-in;
  }
  .sec_contact a.link_contact:hover .en::after{
    background-image: url(/assets/img/ico_arrow_b.svg);
  }
}
@media screen and (max-width :834px) {
  .sec_contact a.link_contact{
    padding: 50px 0 70px;
    background-size: 120% auto;
  }
  .sec_contact a.link_contact::before{
    background-size: 120% auto;
  }
  .sec_contact .link_contact .en{
    font-size: 4rem;
  }
  .sec_contact .link_contact .en::after{
    width: 32px;
    height: 32px;
    top: 80px;
    right: 50%;
    transform: translateX(50%);
  }
  .sec_contact .link_contact .jp{
    font-size: 1.6rem;
    margin-top: 5px;
  }
}